@charset "utf-8";
/* CSS Document */
@import "font-awesome.min.css";
body{	font-family: 'Oswald'; font-size:14px; font-weight:normal; color:#474c56; background:#FFF;}

/*font face*/

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Light.eot');
    src: url('../fonts/Oswald-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Light.woff2') format('woff2'),
        url('../fonts/Oswald-Light.woff') format('woff'),
        url('../fonts/Oswald-Light.ttf') format('truetype'),
        url('../fonts/Oswald-Light.svg#Oswald-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Bold.eot');
    src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Bold.woff2') format('woff2'),
        url('../fonts/Oswald-Bold.woff') format('woff'),
        url('../fonts/Oswald-Bold.ttf') format('truetype'),
        url('../fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Regular.eot');
    src: url('../fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Regular.woff2') format('woff2'),
        url('../fonts/Oswald-Regular.woff') format('woff'),
        url('../fonts/Oswald-Regular.ttf') format('truetype'),
        url('../fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*topbar*/
.topbar{ background:#05c3de; min-height:40px; width:100%;}
.topbar p, .topbar a{ margin-bottom:0px; color:#FFF; font-size:20px; font-weight:300; text-align:center; line-height: 20px; padding-top: 8px; }
.topbar a{ position:relative;}
.topbar a i{height: 1px; background: #69d3e7; width: auto; position: absolute; bottom: 0px; right: 0; left: 0;}

/*header*/
header{ padding:28px 0 0;}

/*logo*/
.logo{ display:inline-block; margin-top:10px;}

/*nav*/
.navbar-default { background:none; border:none; margin-bottom:0px;}
.navbar-nav>li>a {padding-top: 15px; padding-bottom: 15px; font-size:18px; color:#474c56 !important; font-weight:300; }
.callbox{ font-size:24px; color:#05c3de; float:right; font-weight:300;padding-right:15px;}
.callbox i{ margin-right:10px; font-size:36px; vertical-align:central; }
.callbox a{color:#05c3de; text-decoration: none;}
.caret{display: block; margin: 8px auto;}

 .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #05c3de !important;
    background-color: transparent !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active { color: #05c3de !important; background-color: transparent !important;}

 .navbar-default li:last-child a{ padding-right:0px !important;}

/*slider*/
.carousel-control .fa{ font-size: 50px;    color: #FFF;    top: 50%;    bottom: inherit;    display: inline-block;    position: absolute;}

.carousel-control.left .fa { left:15px;}
.carousel-control.right .fa{right:15px;}
/*contant box*/
.contantbox{ padding:35px 0; }
.mainheading{ color: #10a3b7;
    font-size: 60px;
    font-weight: 300;
    text-transform: capitalize !important;
    line-height: 60px; text-align: center;}
.borderbox{ border-bottom:solid 2px #10a3b7;} 
.list-imgbox{ padding:40px 0 0;  }
.list-img{ position:relative; margin-bottom:40px; overflow:hidden; }
.list-img img { width:auto; height:500px; margin-left:0% }
.over-img{ background:url(../images/imag-over.png) no-repeat; background-size:100% 110%; position:absolute; top:0px; left:0px; right:0px; bottom:0px; z-index:1; transition: all 1s ease;}

.listimg-txt{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; z-index:2; padding:184px 10px 15px 10px; text-align:center; color:#FFF; transition: all 1s ease; }
.listimg-txt .title{ font-size:24px; font-weight:300; text-transform:uppercase; margin-bottom:50px; min-height:56px;  transition: all 1s ease;}
.listimg-txt .pricetag{ font-size:14px; font-weight:300; text-transform:uppercase; margin-bottom:5px; transition: all 1s ease;}
.listimg-txt .price-txt{ font-size:48px; font-weight:300; text-transform:uppercase; margin-bottom:25px; margin-top:0px; transition: all 1s ease;}
.listimg-txt .price-txt sub{ font-size:24px;}
.listimg-txt .readmore-btn{ color:#05c3de; text-decoration:blink; font-size:22px; font-weight:300; text-transform:uppercase; margin-bottom:25px; margin-top:0px; padding-top:8px; padding-bottom:8px; border-top:3px solid #FFF; border-bottom:1px solid #FFF; display:block}



.list-img .newtag{ background:url(../images/new-tag.png) no-repeat; width:72px; height:23px; position:absolute; top:5px; left:-5px; transition: all 1s ease;}
.list-img .hovertxt{ display:none; transition: all 1s ease; height:80%; font-size:18px; font-weight:300; line-height:30px;}
.list-img .hovertxt span{ color:#05c3de;}
.list-img:hover .over-img { display:none;}
.list-img:hover .listimg-txt { background:rgba(0,0,0,0.6); top:15px; left:15px; bottom:15px; right:15px;  padding:15px 10px 15px 10px;}
.list-img:hover .title, .list-img:hover .pricetag, .list-img:hover .price-txt, .list-img:hover .newtag { display:none; transition: all 1s ease;}
.list-img:hover .hovertxt{ display:block;}


/*subscribe*/
.subscribe{ background:#28374a url(../images/subscrib-img.png) no-repeat; background-size:100% 100%;}
.subscribe-inner{ max-width:550px; margin:28px auto 38px; text-align:center;}
.subscribe-inner h2{ font-size:60px; font-weight:300; color:#FFF; line-height:60px;}
.subscribe-inner small{ color:#8e99a6; font-size:24px; font-weight:300; margin-bottom:30px; display:inline-block;}
.subscribe-inner .form-group{ position:relative;border-radius:15px; }
.subscribe-inner input{ height:60px; border:solid 1px #949ba5; border-radius:15px; background:none; width:100%; }
.subscribe-inner button{ background:#05c3de; height:58px; position:absolute; top:1px; right:1px; border:none; min-width:160px; border-radius:0 15px 15px 0; font-size:18px; font-weight:300; color:#FFF; text-transform:uppercase;}
.subscribe-inner input:focus{ box-shadow:none !important;}


.show-more{ border:solid 2px #7f7f7f; font-weight:300; font-size:18px; color:#7f7f7f; padding:24px 88px; line-height:18px; border-radius:15px; display:inline-block;}
.show-more:hover, .show-more:focus{ color:#7f7f7f; text-decoration:none;}

/*footer*/

footer{ background:#05c3de; padding-top:24px;}
footer h3{ font-size:24px; color:#FFF; font-weight:300; text-transform:uppercase; margin-bottom:30px; margin-top:0px;}
footer ul{ padding:0px; margin:0px;}
footer ul li{ list-style:none; background:url(../images/footer-list-arrow.png) no-repeat; background-position:center left; margin-bottom:20px; padding-left:14px;}
footer ul li a{ color:#193337; font-size:16px; font-weight:300;}

.copyright-box{ background:#FFF; padding:15px 0; }
.bottom-fb{ float:right;}
.copyright-txt{ margin:10px 0 0 0; font-size:16px; text-transform:uppercase; font-weight:300; color:#474e4c;}
.copyright-txt a{ color:#05c3de; text-transform:capitalize;}

.footer-widget-3{ float:left; width:100%;}
.dropdown-menu > li > a{ font-weight:300 !important;} 

/*fullrow*/
.fullrow:before, .fullrow:after{ content:""; display:table;}
.fullrow:after{ clear:both;}
.header, .contentAndCommentsHolder{
    width: 100%;
}

.contact-page-container h1{
   font-family: 'Oswald';
   font-weight: 300;
   font-size: 60px;
   color: #10a3b7;
}
.contact-page-container h2{
    font-family: 'Oswald';
    font-weight: 300;
}
.contact-page-container {
    font-family: 'Oswald';
   font-weight: 100;
   font-size: 17px;
}
.contact-page-container h3{
    font-family: 'Oswald';
    font-weight: 300;
    line-height: normal;
}
.about-section{
   font-family: 'Oswald';
  font-weight: 100;
  font-size: 17px;  
}
.about-section h2{
    font-family: 'Oswald';
        font-weight: 300;
}
.blog-section{
  font-family: 'Oswald';
 font-weight: 100;
 font-size: 17px;     
}
.blog-section .content.contentWithSidebar{
    width: 100%;
}
.blog-section h3{
  font-family: 'Oswald';
 font-weight:300;
 margin-top: 0;
}
.blog-section h4{
  font-family: 'Oswald';
 font-weight:300;
}
.blog-section a{
    color:#05c3de;
    text-decoration: none;
}
.blog-section .tagHeader {
    font-family: 'Oswald';
    font-weight: 300;
    font-size: 26px;
    color: #10a3b7;
    padding: 10px 0px !important;
}
.blog-section.contentAndCommentsHolder div.tags ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.blog-section ul li{
line-height: normal;
padding: 5px 0px;
border-bottom: 1px dotted #cccccc;
}
.blog-section ul li a{
    color: #474c56
}
.blog-section.contentAndCommentsHolder div.tags li a:hover{
    color: #05c3de;
}
.blog-section h3 a{
    color:#474c56;
    text-decoration: none;
}
.blog-section h3 a:hover{
    color:#05c3de;
}
.blankBody{
  font-family: 'Oswald';
 font-weight: 100;
 font-size: 17px;     
}
.blankBody h2{
  font-family: 'Oswald';
 font-weight:300;
 margin-top: 0;
 font-size: 24px;
}
.blankBody h3{
  font-family: 'Oswald';
 font-weight:300;
 font-size: 18px;
}
.blankBody h2 a{
    color:#474c56;
    text-decoration: none;
}
.blankBody h2 a:hover{
    color:#05c3de;
}
.blankBody a{
    color:#05c3de;
    text-decoration: none;
}
.single-special-sec{
     font-family: 'Oswald';
    font-weight: 100;
    font-size: 17px;    
}
.single-special-sec h2{
  font-family: 'Oswald';
 font-weight:300;
 margin-top: 0;
}
.single-special-sec h3{
  font-family: 'Oswald';
 font-weight:300;
}
.single-special-sec .productSidebar button{
     font-family: 'Oswald';
    font-weight:300;
}
.single-special-sec .special-product-details{
    width: 75%;
}
.specials-section{
   font-family: 'Oswald';
  font-weight: 100;
  font-size: 17px;   
}
.specials-section h2{
   font-family: 'Oswald';
  font-weight:300;
}
.specials-section h2 a{
    color:#474c56;
    text-decoration: none;
}
.specials-section h2 a:hover{
    color:#05c3de;
}
.specials-section .specialImg{
    text-align: left;
}
.specials-section .specialImg img{
    max-width: 100%;
}
.specials-section h3{
  font-family: 'Oswald';
 font-weight:300;
 margin-top: 0;
 font-size: 18px;
}
.singlepostContent {
     font-family: 'Oswald';
    font-weight: 100;
    font-size: 17px; 
}
.singlepostContent h3{
     font-family: 'Oswald';
    font-weight:300;
}
.singlepostContent h2{
     font-family: 'Oswald';
    font-weight:300;
}
.special-product-details{
    width: 100%;
}
.red{
  color:#df4e39;
}
.productSidebar button{
      background-color: #df4e39;
}
.subscribe-inner input{color:#ffffff;padding: 10px;font-family: 'Oswald'; font-weight: 300;font-size:18px;}
h4 {
    font-family: 'Oswald';
    font-weight: 300;
}
.product-contact-form-container .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    border: solid 2px #7f7f7f;
    background: none;
    border-radius: 15px;
    padding:6px 22px;
    box-shadow: none;
    color: #7f7f7f;
    line-height: 1.4em;
    min-width: 120px;
    font-weight: 300;
}
.contact-page-container h2 strong {
    padding: 4px 0px;
    display: inline-block;
}
.subscribe-inner .signup-sec {
    border: solid 1px #949ba5;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
}
.subscribe-inner .signup-sec input {
    border: none;
}
.subscribe-inner .signup-sec input {
    border: none;
    float: left;
    width: 35%;
}
.subscribe-inner .signup-sec input:first-child{
  border-right: 1px solid #949ba5;
  border-radius: 0px;
}
.subscribe-inner .signup-sec button {
    float: right;
    position: inherit;
}
.subscribe-inner .signup-sec input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#ffffff;
  opacity:9;
}
.subscribe-inner .signup-sec input::-moz-placeholder { /* Firefox 19+ */
  color:#ffffff ;
  opacity:9;
}
.subscribe-inner .signup-sec input:-ms-input-placeholder { /* IE 10+ */
  color:#ffffff;
  opacity:9;
}
.subscribe-inner .signup-sec input:-moz-placeholder { /* Firefox 18- */
  color:#ffffff;
  opacity:9;
}

.productSidebar h2.inline.red {
    padding-left: 6px;
}
/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .single-special-sec .special-product-details {
        width: 70%;
    }
    #myCarousel.slide{height: auto;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.callbox{position: absolute;top: -60px;right: 0;}
.navbar-nav{ margin-top:15px;}
.single-special-sec .special-product-details {
    width: 62%;
}
#myCarousel.slide{height: auto;}
#myCarousel.slide img.defaultimg {
    height: 100% !important;
}
#myCarousel.slide .rev_slider_wrapper{display: block;}
.list-imgbox .list-img img{margin-left: 0;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.callbox{position: absolute;top: -58px;right: 75px;}
.navbar-toggle{position: absolute;    top: -65px;right: -15px;}
.caret {display: inline-block; margin: 0px 5px;}
.mainheading {font-size: 40px;}
.contact-page-container h2 {
    font-size: 24px;
}
.single-special-sec .special-product-details {
    width:100%;
}
.single-special-sec .productSidebar {
    width: 100%;padding-left: 0;
    text-align: left;
}
#myCarousel.slide{height: auto;}
#myCarousel.slide img.defaultimg {
    height: 100% !important;
}
#myCarousel.slide .rev_slider_wrapper{display: block;}
.list-imgbox .list-img img{margin-left: 0; max-width: inherit;}
header .logo img{max-width: inherit !important}
#myCarousel.slide .tp-leftarrow.default{
  width: 30px;
      height: 30px;
      background-size: cover;
      top:inherit !important;
      bottom: 10px;
}
#myCarousel.slide .tp-rightarrow.default{
  width: 30px;
      top:inherit !important;
      bottom: 10px;
      height: 30px;
      background-size: cover;
}
#myCarousel.slide .tparrows.hidearrows{opacity:9}
.contantbox {
    padding-top: 0px;
}
.blog-section .content.contentWithSidebar{margin: 0 !important;}
.singlepostContent img {
    min-width: 100%;
    height: auto;
}
.subscribe-inner .signup-sec {
    border: none;
    border-radius: 15px;
}
.subscribe-inner .signup-sec input {
    border: 1px solid #cdcdcd;
    float: none;
    width: 100%;
    margin: 2px 0px;
}
.subscribe-inner .signup-sec button {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
}
.subscribe-inner .signup-sec input:first-child {
    border-right: 1px solid #949ba5;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
}
.specialImg{
  text-align: left;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.navbar-toggle{position: static;}
.callbox{position: absolute;top: 4px;right: 75px;}
.mainheading {font-size: 34px;}
}



